Subject: [PATCH v4 4/5] clk: add CLK_SET_RATE_NO_REPARENT flag

From: [email-masked] (Stephen Warren)
Date: Mon, 20 May 2013 14:44:05 -0600

On 05/20/2013 07:28 AM, James Hogan wrote:
> Add a CLK_SET_RATE_NO_REPARENT clock flag, which will prevent muxes
> being reparented during clk_set_rate.
> 
> To avoid breaking existing platforms, all callers of clk_register_mux()
> are adjusted to pass the new flag. Platform maintainers are encouraged
> to remove the flag if they wish to allow mux reparenting on set_rate.

The Tegra parts,
Acked-by: Stephen Warren <[email-masked]>